> ## Documentation Index
> Fetch the complete documentation index at: https://docs.repdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch single full response

> # Description

Gets a single response full data.

# Path Params

- `responseId`: Id of the desired response. **Required**.
    

# Response

## 200 OK

```json
{
   "answers": {
      "questionId": {
         "na": boolean,
         "values": array|object|null,
         "value": array|number|string|null,
      },
   },
   "timeToComplete": number,
   "id": string,
   "projectId": string,
   "createdAt": string,
   "channel": string,
   "campaignId": string,
   "serverCreationDate": string,
   "requestInfo": object,
   "code": string,
   "conceptTestsDisplayed": {
      "conceptTestId": [
         "conceptId"
      ]
   },
   "headers": object,
   "urlHash": string,
   "isAdmin": boolean,
   "uuid": string,
   "completenessPercent": number,
   "questionsDisplayedCount": number,
   "responsesCount": number
}

 ```

where:

- `answers`: Object containing the responses of the questions answered by the respondent. The format of each response may vary according to the type of the question.
- `timeToComplete`: Time in seconds that the respondent took to complete the survey.
- `id`: The unique id of the response.
- `projectId`: The id of the project.
- `createdAt`: The timestamp when the response was submitted.
- `channel`: The distribution channel through the survey was sent to the respondent.
- `campaignId`: The id of the campaign.
- `serverCreationDate`: The date in UTC format when the response was submitted.
- `requestInfo`: The location info of the request that was made when the response was submitted.
- `code`: The unique and short code assigned to the response.
- `conceptTestsDisplayed`: The concept tests that were displayed to the respondent.
- `headers`: The headers info of the request that was made when the response was submitted.
- `urlHash`: The public url hash to identify the survey. Used in the public survey link.
- `isAdmin`: A flag to know if the response was submitted with the admin link.
- `uuid`: Unique code generated to avoid duplicates.
- `completenessPercent`: The percentage of completion of the survey. Calculated with `questionsDisplayedCount` and `responsesCount`.
- `questionsDisplayedCount`: The amount of questions displayed to the respondent in the survey.
- `responsesCount`: The amount of questions actually answered by the respondent in the survey.
    

## 401 Unauthorized

> The user doesn't have permissions. 
  

## 500 Internal Server Error

> Error occurred while processing the request.

# Description

Gets a single response full data.

# Path Params

* `responseId`: Id of the desired response. **Required**.

# Response

## 200 OK

```json theme={null}
{
   "answers": {
      "questionId": {
         "na": boolean,
         "values": array|object|null,
         "value": array|number|string|null,
      },
   },
   "timeToComplete": number,
   "id": string,
   "projectId": string,
   "createdAt": string,
   "channel": string,
   "campaignId": string,
   "serverCreationDate": string,
   "requestInfo": object,
   "code": string,
   "conceptTestsDisplayed": {
      "conceptTestId": [
         "conceptId"
      ]
   },
   "headers": object,
   "urlHash": string,
   "isAdmin": boolean,
   "uuid": string,
   "completenessPercent": number,
   "questionsDisplayedCount": number,
   "responsesCount": number
}

```

where:

* `answers`: Object containing the responses of the questions answered by the respondent. The format of each response may vary according to the type of the question.
* `timeToComplete`: Time in seconds that the respondent took to complete the survey.
* `id`: The unique id of the response.
* `projectId`: The id of the project.
* `createdAt`: The timestamp when the response was submitted.
* `channel`: The distribution channel through the survey was sent to the respondent.
* `campaignId`: The id of the campaign.
* `serverCreationDate`: The date in UTC format when the response was submitted.
* `requestInfo`: The location info of the request that was made when the response was submitted.
* `code`: The unique and short code assigned to the response.
* `conceptTestsDisplayed`: The concept tests that were displayed to the respondent.
* `headers`: The headers info of the request that was made when the response was submitted.
* `urlHash`: The public url hash to identify the survey. Used in the public survey link.
* `isAdmin`: A flag to know if the response was submitted with the admin link.
* `uuid`: Unique code generated to avoid duplicates.
* `completenessPercent`: The percentage of completion of the survey. Calculated with `questionsDisplayedCount` and `responsesCount`.
* `questionsDisplayedCount`: The amount of questions displayed to the respondent in the survey.
* `responsesCount`: The amount of questions actually answered by the respondent in the survey.

## 401 Unauthorized

> The user doesn't have permissions.

## 500 Internal Server Error

> Error occurred while processing the request.


## OpenAPI

````yaml GET /responses-capture-service/v1/responses/{responseId}
openapi: 3.0.3
info:
  title: SightX API
  version: 1.0.0
  description: >-
    SightX REST API documentation. Most responses are JSON; some export
    endpoints return files. API access is a paid add-on — contact
    sales@sightx.io for details.
servers:
  - url: https://auth.admin.sightx.io
    description: Authentication (Production)
  - url: https://auth.staging-admin.sightx.io
    description: Authentication (Staging)
security:
  - AuthorizationHeader: []
paths:
  /responses-capture-service/v1/responses/{responseId}:
    get:
      summary: Fetch single full response
      description: >-
        # Description


        Gets a single response full data.


        # Path Params


        - `responseId`: Id of the desired response. **Required**.
            

        # Response


        ## 200 OK


        ```json

        {
           "answers": {
              "questionId": {
                 "na": boolean,
                 "values": array|object|null,
                 "value": array|number|string|null,
              },
           },
           "timeToComplete": number,
           "id": string,
           "projectId": string,
           "createdAt": string,
           "channel": string,
           "campaignId": string,
           "serverCreationDate": string,
           "requestInfo": object,
           "code": string,
           "conceptTestsDisplayed": {
              "conceptTestId": [
                 "conceptId"
              ]
           },
           "headers": object,
           "urlHash": string,
           "isAdmin": boolean,
           "uuid": string,
           "completenessPercent": number,
           "questionsDisplayedCount": number,
           "responsesCount": number
        }

         ```

        where:


        - `answers`: Object containing the responses of the questions answered
        by the respondent. The format of each response may vary according to the
        type of the question.

        - `timeToComplete`: Time in seconds that the respondent took to complete
        the survey.

        - `id`: The unique id of the response.

        - `projectId`: The id of the project.

        - `createdAt`: The timestamp when the response was submitted.

        - `channel`: The distribution channel through the survey was sent to the
        respondent.

        - `campaignId`: The id of the campaign.

        - `serverCreationDate`: The date in UTC format when the response was
        submitted.

        - `requestInfo`: The location info of the request that was made when the
        response was submitted.

        - `code`: The unique and short code assigned to the response.

        - `conceptTestsDisplayed`: The concept tests that were displayed to the
        respondent.

        - `headers`: The headers info of the request that was made when the
        response was submitted.

        - `urlHash`: The public url hash to identify the survey. Used in the
        public survey link.

        - `isAdmin`: A flag to know if the response was submitted with the admin
        link.

        - `uuid`: Unique code generated to avoid duplicates.

        - `completenessPercent`: The percentage of completion of the survey.
        Calculated with `questionsDisplayedCount` and `responsesCount`.

        - `questionsDisplayedCount`: The amount of questions displayed to the
        respondent in the survey.

        - `responsesCount`: The amount of questions actually answered by the
        respondent in the survey.
            

        ## 401 Unauthorized


        > The user doesn't have permissions. 
          

        ## 500 Internal Server Error


        > Error occurred while processing the request.
      operationId: >-
        fetch-single-full-response-get-responses-capture-service-v1-responses-responseid
      parameters:
        - name: Authorization
          in: header
          required: true
          description: Authorization token
          schema:
            type: string
      responses:
        '200':
          description: Fetch single full response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
              example:
                answers:
                  60de2bb029a7230061e209f8:
                    na: false
                    values:
                      - 3
                      - 4
                  60de2bdeffcabb005be295df:
                    na: false
                    values:
                      '1':
                        - 2
                      '2':
                        - 1
                      '3':
                        - 3
                  60de341029a7230061e20b01:
                    na: false
                    values:
                      - 3
                  60de341029a7230061e20b02:
                    na: false
                    values:
                      - 2
                  60de341029a7230061e20b03:
                    na: false
                    values:
                      '1':
                        - 5
                      '2':
                        - 4
                      '3':
                        - 5
                      '4':
                        - 5
                      '5':
                        - 6
                  60de341029a7230061e20b04:
                    na: false
                    values:
                      - selection: 1
                        option: 2
                      - selection: 2
                        option: 3
                      - selection: 3
                        option: 4
                      - selection: 4
                        option: 5
                      - selection: 5
                        option: 1
                      - selection: 6
                        option: 6
                  60de3451ffcabb005be29745:
                    na: false
                    value: 5
                  60de3468ffcabb005be2974a:
                    na: false
                    value: asdasd
                  60de347a29a7230061e20b93:
                    na: false
                    value: asdasd
                  60de348129a7230061e20b98:
                    na: false
                    value: asdasd
                  60de3485ffcabb005be2974f:
                    na: false
                    value: 23
                  60de34a3ffcabb005be29758:
                    na: false
                    value: 234
                  60de34a7ffcabb005be2975d:
                    na: false
                    value: 2343
                  60de34afffcabb005be29762:
                    na: false
                    value: 531
                  60de34bbffcabb005be29767:
                    na: false
                    values:
                      '1':
                        - 9
                  60de34c3ffcabb005be2976c:
                    na: false
                    values:
                      '1': 123
                      '2': 1233
                      '3': 432342
                  60de34f5ffcabb005be29771:
                    na: false
                    values:
                      '1':
                        - 1
                      '3':
                        - 2
                  60de3517ffcabb005be29776:
                    na: false
                    value: '2015-04-04T00:00:00-05:00'
                  60de341029a7230061e20b06:
                    na: false
                    values:
                      - 5
                  60de341029a7230061e20b07:
                    na: false
                    values:
                      - 1
                  60de341029a7230061e20b08:
                    na: false
                    values:
                      '1':
                        - 5
                      '2':
                        - 2
                      '3':
                        - 1
                      '4':
                        - 3
                      '5':
                        - 2
                  60de341029a7230061e20b09:
                    na: false
                    values:
                      - selection: 1
                        option: 3
                      - selection: 2
                        option: 5
                      - selection: 3
                        option: 2
                      - selection: 4
                        option: 1
                      - selection: 5
                        option: 4
                      - selection: 6
                        option: 6
                  60de3451ffcabb005be29746:
                    na: false
                    value: 9
                  60de3468ffcabb005be2974b:
                    na: false
                    value: '234234'
                  60de347a29a7230061e20b94:
                    na: false
                    value: qwewqeq
                  60de348129a7230061e20b99:
                    na: false
                    value: qeqww
                  60de3485ffcabb005be29750:
                    na: false
                    value: 3432
                  60de34a3ffcabb005be29759:
                    na: false
                    value: 123
                  60de34a7ffcabb005be2975e:
                    na: false
                    value: 22
                  60de34afffcabb005be29763:
                    na: false
                    value: 44
                  60de34bbffcabb005be29768:
                    na: false
                    values:
                      '1':
                        - 9
                  60de34c3ffcabb005be2976d:
                    na: false
                    values:
                      '1': 2342
                      '2': 234
                      '3': 343
                  60de34f5ffcabb005be29772:
                    na: false
                    values:
                      '1':
                        - 1
                      '2':
                        - 2
                  60de3517ffcabb005be29777:
                    na: false
                    value: '2016-04-05T00:00:00-05:00'
                  60de3528ffcabb005be29835:
                    na: false
                    values:
                      - 2
                  60de3528ffcabb005be29836:
                    na: false
                    values:
                      - 4
                  60de3528ffcabb005be29837:
                    na: false
                    values:
                      '1':
                        - 7
                      '2':
                        - 5
                      '3':
                        - 8
                      '4':
                        - 8
                      '5':
                        - 8
                  60de3528ffcabb005be29838:
                    na: false
                    values:
                      - selection: 1
                        option: 3
                      - selection: 2
                        option: 2
                      - selection: 3
                        option: 4
                      - selection: 4
                        option: 1
                      - selection: 5
                        option: 5
                      - selection: 6
                        option: 6
                  60de3528ffcabb005be29839:
                    na: false
                    value: 9
                  60de3528ffcabb005be2983a:
                    na: false
                    value: '234'
                  60de3528ffcabb005be2983b:
                    na: false
                    value: '345'
                  60de3528ffcabb005be2983c:
                    na: false
                    value: '23'
                  60de3528ffcabb005be2983d:
                    na: false
                    value: 1231
                  60de3528ffcabb005be2983e:
                    na: false
                    value: 2344
                  60de3528ffcabb005be2983f:
                    na: false
                    value: 34
                  60de3528ffcabb005be29840:
                    na: false
                    value: 5434
                  60de3528ffcabb005be29841:
                    na: false
                    values:
                      '1':
                        - 10
                  60de3528ffcabb005be29842:
                    na: false
                    values:
                      '1': 1231
                      '2': 123
                      '3': 24342
                  60de3528ffcabb005be29843:
                    na: false
                    values:
                      '1':
                        - 1
                      '2':
                        - 2
                  60de3528ffcabb005be29844:
                    na: false
                    value: '2016-03-05T00:00:00-05:00'
                  60de3564ffcabb005be29b07:
                    na: false
                    values:
                      - 2
                  60de3564ffcabb005be29b08:
                    na: false
                    values:
                      - 3
                  60de3564ffcabb005be29b09:
                    na: false
                    values:
                      '1':
                        - 3
                      '2':
                        - 2
                      '3':
                        - 1
                      '4':
                        - 2
                      '5':
                        - 1
                  60de3564ffcabb005be29b0a:
                    na: false
                    values:
                      - selection: 1
                        option: 2
                      - selection: 2
                        option: 3
                      - selection: 3
                        option: 4
                      - selection: 4
                        option: 1
                      - selection: 5
                        option: 5
                      - selection: 6
                        option: 6
                  60de3564ffcabb005be29b0b:
                    na: false
                    value: 9
                  60de3564ffcabb005be29b0c:
                    na: false
                    value: '2342'
                  60de3564ffcabb005be29b0d:
                    na: false
                    value: '234'
                  60de3564ffcabb005be29b0e:
                    na: false
                    value: '343'
                  60de3564ffcabb005be29b0f:
                    na: false
                    value: 3434
                  60de3564ffcabb005be29b10:
                    na: false
                    value: 2342
                  60de3564ffcabb005be29b11:
                    na: false
                    value: 234
                  60de3564ffcabb005be29b12:
                    na: false
                    value: 2343
                  60de3564ffcabb005be29b13:
                    na: false
                    values:
                      '1':
                        - 7
                  60de3564ffcabb005be29b14:
                    na: false
                    values:
                      '1': 234
                      '2': 2343
                      '3': 3433
                  60de3564ffcabb005be29b15:
                    na: false
                    values:
                      '1':
                        - 2
                      '3':
                        - 1
                  60de3564ffcabb005be29b16:
                    na: false
                    value: '2018-03-04T00:00:00-05:00'
                  60de3564ffcabb005be29b18:
                    na: false
                    values:
                      - 1
                  60de3564ffcabb005be29b19:
                    na: false
                    values:
                      - 2
                  60de3564ffcabb005be29b1a:
                    na: false
                    values:
                      '1':
                        - 7
                      '2':
                        - 6
                      '3':
                        - 8
                      '4':
                        - 4
                      '5':
                        - 4
                  60de3564ffcabb005be29b1b:
                    na: false
                    values:
                      - selection: 1
                        option: 3
                      - selection: 2
                        option: 2
                      - selection: 3
                        option: 4
                      - selection: 4
                        option: 1
                      - selection: 5
                        option: 5
                      - selection: 6
                        option: 6
                  60de3564ffcabb005be29b1c:
                    na: false
                    value: 8
                  60de3564ffcabb005be29b1d:
                    na: false
                    value: '2342'
                  60de3564ffcabb005be29b1e:
                    na: false
                    value: '234'
                  60de3564ffcabb005be29b1f:
                    na: false
                    value: '2342'
                  60de3564ffcabb005be29b20:
                    na: false
                    value: 3423
                  60de3564ffcabb005be29b21:
                    na: false
                    value: 234
                  60de3564ffcabb005be29b22:
                    na: false
                    value: 2343
                  60de3564ffcabb005be29b23:
                    na: false
                    value: 343
                  60de3564ffcabb005be29b24:
                    na: false
                    values:
                      '1':
                        - 9
                  60de3564ffcabb005be29b25:
                    na: false
                    values:
                      '1': 2342
                      '2': 2
                      '3': 34
                  60de3564ffcabb005be29b26:
                    na: false
                    values:
                      '1':
                        - 2
                      '2':
                        - 1
                  60de3564ffcabb005be29b27:
                    na: false
                    value: '2016-03-04T00:00:00-05:00'
                  60de355bffcabb005be29ad3:
                    na: false
                    values:
                      - 4
                  60de355bffcabb005be29ad4:
                    na: false
                    values:
                      - 4
                  60de355bffcabb005be29ad5:
                    na: false
                    values:
                      '1':
                        - 2
                      '2':
                        - 1
                      '3':
                        - 3
                      '4':
                        - 4
                      '5':
                        - 4
                  60de355bffcabb005be29ad6:
                    na: false
                    values:
                      - selection: 1
                        option: 2
                      - selection: 2
                        option: 3
                      - selection: 3
                        option: 5
                      - selection: 4
                        option: 1
                      - selection: 5
                        option: 4
                      - selection: 6
                        option: 6
                  60de355bffcabb005be29ad7:
                    na: false
                    value: 8
                  60de355bffcabb005be29ad8:
                    na: false
                    value: qweqw
                  60de355bffcabb005be29ad9:
                    na: false
                    value: qweq
                  60de355bffcabb005be29ada:
                    na: false
                    value: qweq
                  60de355bffcabb005be29adb:
                    na: false
                    value: 213
                  60de355bffcabb005be29adc:
                    na: false
                    value: 324
                  60de355bffcabb005be29add:
                    na: false
                    value: 234
                  60de355bffcabb005be29ade:
                    na: false
                    value: 343
                  60de355bffcabb005be29adf:
                    na: false
                    values:
                      '1':
                        - 10
                  60de355bffcabb005be29ae0:
                    na: false
                    values:
                      '1': 234
                      '2': 23433
                      '3': 4323
                  60de355bffcabb005be29ae1:
                    na: false
                    values:
                      '1':
                        - 1
                      '2':
                        - 2
                  60de355bffcabb005be29ae2:
                    na: false
                    value: '2017-06-04T00:00:00-05:00'
                  60de3564ffcabb005be29b2a:
                    na: false
                    values:
                      - 3
                  60de3564ffcabb005be29b2b:
                    na: false
                    values:
                      - 1
                  60de3564ffcabb005be29b2c:
                    na: false
                    values:
                      '1':
                        - 4
                      '2':
                        - 3
                      '3':
                        - 6
                      '4':
                        - 5
                      '5':
                        - 6
                  60de3564ffcabb005be29b2d:
                    na: false
                    values:
                      - selection: 1
                        option: 4
                      - selection: 2
                        option: 3
                      - selection: 3
                        option: 2
                      - selection: 4
                        option: 1
                      - selection: 5
                        option: 5
                      - selection: 6
                        option: 6
                  60de3564ffcabb005be29b2e:
                    na: false
                    value: 9
                  60de3564ffcabb005be29b2f:
                    na: false
                    value: qweqwe
                  60de3564ffcabb005be29b30:
                    na: false
                    value: qweqweqeq
                  60de3564ffcabb005be29b31:
                    na: false
                    value: asdadasd
                  60de3564ffcabb005be29b32:
                    na: false
                    value: 123
                  60de3564ffcabb005be29b33:
                    na: false
                    value: 3
                  60de3564ffcabb005be29b34:
                    na: false
                    value: 4
                  60de3564ffcabb005be29b35:
                    na: false
                    value: 3
                  60de3564ffcabb005be29b36:
                    na: false
                    values:
                      '1':
                        - 9
                  60de3564ffcabb005be29b37:
                    na: false
                    values:
                      '1': 1
                      '2': 3
                      '3': 4
                  60de3564ffcabb005be29b38:
                    na: false
                    values:
                      '1':
                        - 1
                      '3':
                        - 2
                  60de3564ffcabb005be29b39:
                    na: false
                    value: '2018-03-03T00:00:00-05:00'
                  60de3564ffcabb005be29b3b:
                    na: false
                    values:
                      - 2
                  60de3564ffcabb005be29b3c:
                    na: false
                    values:
                      - 2
                  60de3564ffcabb005be29b3d:
                    na: false
                    values:
                      '1':
                        - 8
                      '2':
                        - 7
                      '3':
                        - 6
                      '4':
                        - 3
                      '5':
                        - 3
                  60de3564ffcabb005be29b3e:
                    na: false
                    values:
                      - selection: 1
                        option: 2
                      - selection: 2
                        option: 1
                      - selection: 3
                        option: 4
                      - selection: 4
                        option: 3
                      - selection: 5
                        option: 5
                      - selection: 6
                        option: 6
                  60de3564ffcabb005be29b3f:
                    na: false
                    value: 10
                  60de3564ffcabb005be29b40:
                    na: false
                    value: '123123'
                  60de3564ffcabb005be29b41:
                    na: false
                    value: '234'
                  60de3564ffcabb005be29b42:
                    na: false
                    value: 2qweq
                  60de3564ffcabb005be29b43:
                    na: false
                    value: 23
                  60de3564ffcabb005be29b44:
                    na: false
                    value: 4
                  60de3564ffcabb005be29b45:
                    na: false
                    value: 52
                  60de3564ffcabb005be29b46:
                    na: false
                    value: 5
                  60de3564ffcabb005be29b47:
                    na: false
                    values:
                      '1':
                        - 8
                  60de3564ffcabb005be29b48:
                    na: false
                    values:
                      '1': 23
                      '2': 234
                      '3': 23
                  60de3564ffcabb005be29b49:
                    na: false
                    values:
                      '2':
                        - 2
                      '3':
                        - 1
                  60de3564ffcabb005be29b4a:
                    na: false
                    value: '2016-04-04T00:00:00-05:00'
                timeToComplete: 363
                id: 60de3772ffbe034c3f446c8d
                projectId: 60de2ba329a7230061e209f6
                createdAt: '2021-07-01T16:45:22.000Z'
                channel: public
                campaignId: 60de35bc56ca09002d3997f2
                serverCreationDate: '2021-07-01T21:45:22.988Z'
                requestInfo:
                  ip: 201.183.99.58
                  browser:
                    family: Chrome
                    major: '91'
                    minor: '0'
                    patch: '4472'
                  ips:
                    - 201.183.99.58
                  location:
                    accuracy_radius: 1000
                    latitude: -2.1664
                    longitude: -79.9011
                    time_zone: America/Guayaquil
                    city: Guayaquil
                    country: Ecuador
                  geoData:
                    city:
                      geoname_id: 3657509
                      names:
                        de: Guayaquil
                        en: Guayaquil
                        es: Guayaquil
                        fr: Guayaquil
                        ja: グアヤキル
                        pt-BR: Guaiaquil
                        ru: Гуаякиль
                    continent:
                      code: SA
                      geoname_id: 6255150
                      names:
                        de: Südamerika
                        en: South America
                        es: Sudamérica
                        fr: Amérique du Sud
                        ja: 南アメリカ
                        pt-BR: América do Sul
                        ru: Южная Америка
                        zh-CN: 南美洲
                    country:
                      geoname_id: 3658394
                      iso_code: EC
                      names:
                        de: Ecuador
                        en: Ecuador
                        es: Ecuador
                        fr: Équateur
                        ja: エクアドル共和国
                        pt-BR: Equador
                        ru: Эквадор
                        zh-CN: 厄瓜多尔
                    location:
                      accuracy_radius: 1000
                      latitude: -2.1664
                      longitude: -79.9011
                      time_zone: America/Guayaquil
                    registered_country:
                      geoname_id: 3658394
                      iso_code: EC
                      names:
                        de: Ecuador
                        en: Ecuador
                        es: Ecuador
                        fr: Équateur
                        ja: エクアドル共和国
                        pt-BR: Equador
                        ru: Эквадор
                        zh-CN: 厄瓜多尔
                    subdivisions:
                      - geoname_id: 3657505
                        iso_code: G
                        names:
                          en: Provincia del Guayas
                          es: Guayas
                    traits:
                      ip_address: 201.183.99.58
                      prefix_len: 23
                code: WaUeRW4KAq
                headers:
                  accept-language: en-US,en;q=0.9
                  accept-encoding: gzip, deflate, br
                  referer: https://survey-test.frontier7.com/
                  sec-fetch-dest: empty
                  sec-fetch-mode: cors
                  sec-fetch-site: same-site
                  origin: https://survey-test.frontier7.com
                  content-type: application/json
                  user-agent: >-
                    Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML,
                    like Gecko) Chrome/91.0.4472.114 Safari/537.36
                  sec-ch-ua-mobile: '?0'
                  accept: application/json
                  sec-ch-ua: >-
                    " Not;A Brand";v="99", "Google Chrome";v="91",
                    "Chromium";v="91"
                  content-length: '12407'
                  x-amzn-trace-id: Root=1-60de3772-7e7ada901a92f1b03ff1f1ef
                  host: survey-service-test.frontier7.com
                  x-forwarded-port: '443'
                  x-forwarded-proto: https
                  x-forwarded-for: 201.183.99.58
                  x-php-ob-level: '0'
                urlHash: 3e1456315f0ae43682bde858c90d5131
                isAdmin: false
                uuid: b2b3d5f5-a512-4d76-ba3f-4ba8ce07dd76
                completenessPercent: 122.64150943396226
                questionsDisplayedCount: 106
                responsesCount: 130
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '500':
          description: Internal server error
      servers:
        - url: https://responses.sightx.io
components:
  securitySchemes:
    AuthorizationHeader:
      type: apiKey
      in: header
      name: Authorization
      description: Access token obtained from the m2m-token endpoint.

````